.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-22b5ecb0-1e9e-9ba4-2ca8-061c3abbaf57 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-63e0abbd-8338-d27a-abd3-00c9944dcb9f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-089f7380-4865-e3c9-d986-8167571a67cb {
margin-bottom: 3.5rem !important;
}
.lfr-layout-structure-item-70aeee0b-71c3-d606-12f5-96563da7bf66 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-af2801be-4d65-42d1-51aa-a3d5e0fc9b87 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ab69e4e9-8e6a-ebc6-707c-5b31f7e63483 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-24a292d9-6d60-7a48-052c-8dfc48783118 {
	@media (max-width: 767px) {
		.pb-lg {
			display: none !important;
		}
	}
}.lfr-layout-structure-item-6254d120-f590-a5bf-c1ce-458a75191e34 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f529a695-b7f8-4664-a7d2-b80d8c1e2911 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-46f4474c-b814-3b42-7f27-3e912e07d523 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8d1a7c34-d3cf-56f1-2f9a-8a41412e9e29 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-540ecc33-1e09-628d-dacd-572e8eb551d1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f18a5ab-9305-ae88-539b-fb9b7cc593c1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1a0f2530-812b-53b1-3de0-32f1d36facb5 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-eb819b66-7bb3-1903-7f67-a656424f25a3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-54f79806-f551-5b78-f5e2-cd6e469c0af1 {
display: none !important;
}
